Instalables de gvSIG Batovi - Task #159

Task # 52 (Closed): 6.1 Preparar instalable con soporte para mapas tematicos y algunos mapas tematicos basicos.
Probar a arrancar gvSIG con el OpendDK

01/09/2012 05:37 PM - Jose Manuel Viv6 Arnal

Status: Fixed Start date: 01/10/2012
Priority: Normal Due date: 01/10/2012
Assignee: Jose Manuel Vivo Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

Probar a arrancar con el OpenJDK un gvSIG y ver como se comporta.

Esto es necesario para ver si podemos utilizar esta JRE para arrancar la aplicacion.

History

#1-01/10/2012 12:26 PM - Jose Manuel Vivo Arnal
- Due date set to 01/10/2012

- Status changed from New to In progress

- Start date set to 01/10/2012

#2 - 01/10/2012 03:23 PM - Jose Manuel Vivo Arnal
- Status changed from In progress to Fixed

Probado gvSIG 2.0 2042 en con un OpendDK 6 de 32 bits: Funciona tanto los drivers vectoriales como los drivers de gdal ( probado conectando a
catastro con png).

#3 - 01/10/2012 03:24 PM - Jose Manuel Vivo Arnal
- % Done changed from 0 to 100

#4 - 01/31/2012 08:24 AM - Jose Manuel Vivé Arnal

- Target version set to v1.0.0-Beta1

#5 - 04/02/2012 11:19 AM - Cesar Ordifiana

- Subject changed from Probar a arrancar gvSIG con el OpenSDK to Probar a arrancar gvSIG con el OpendDK
- Description updated

- Assignee set to Jose Manuel Vivé Arnal
